@charset "UTF-8";

/* --------------------
 *   google fonts
 * -------------------- */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap');

/* font-family: 'Noto Sans JP', sans-serif; */
/* font-family: 'Noto Serif JP', serif; */

/* --------------------
 *   font-face
 * -------------------- */

@font-face {
    font-family: 'AlteDIN1451Mittelschrift';
    src: url('../fonts/din1451alt.woff') format('woff');
    font-display: swap;
}

/* font-family: 'AlteDIN1451Mittelschrift', sans-serif; */

/* --------------------
 *   html
 * -------------------- */

html {
    font-size: 10px;
}

body {
    background-color: #fff;

    margin: 0rem;
    padding: 0rem;
    overflow-x: hidden;
}

p, h1, h2, h3, h4, h5, h6,
th, td, caption, label,
strong, del, ins, address, blockquote, code {
    color: #333;

    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: normal;
    letter-spacing: 0rem;
    line-height: 1.5;
    text-align: left;
    text-decoration: none;
    white-space: pre-line;

    position: relative;
    max-width: 100%;
    margin: 0rem;
    padding: 0rem;
}

div, span, dl, dt, dd, ul, ol, li,
table, tr, thead, tbody, tfoot, colgroup {
    position: relative;
    margin: 0rem;
    padding: 0rem;
}

header, footer, main {
    position: relative;
    margin: 0rem;
    padding: 0rem;
}

dl {
    display: flex;
}

ul, ol {
    list-style: none;
}

.card {
    border: none;
    border-radius: 0rem;
}

.card-body {
    padding: 0rem;
}

.card-title {
    margin: 0rem;
}

.card-subtitle {
    margin: 0rem;
}

.card-text {
    margin: 0rem;
}

*, *::before, *::after {
    box-sizing: border-box;
}

.page_frame {
    position: relative;
    min-width: 114.6rem;
    max-width: 114.6rem;
}

.page_frame_max {
    position: relative;
    max-width: 192rem;
}

.page_frame_over {
    position: relative;
    min-width: 100vw;
}

.sphide_f {
    display: flex;
}

.sphide_i {
    display: inline;
}

.sphide_ib {
    display: inline-block;
}

.sphide_if {
    display: inline-flex;
}

.spshow {
    display: block;
}

.spshow_f,
.spshow_i,
.spshow_ib,
.spshow_if,
.spshow {
    display: none;
}

.header_section01 {
    position: relative;
}

.header_section01 .section_chunk1 {
    border-bottom: 0.1rem solid #5d3500;
    position: relative;
}

.header_section01 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.header_section01 .section_block1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
}

.header_section01 .section_block1 h1 {
    line-height: 0.25;
    text-align: center;
    width: 100%;
}

.header_section01 .section_block1 > ul {
    display: flex;
    margin-top: 0.5rem;
}

.header_section01_logo {
    width: 19.5rem;
    height: 7.2rem;
}

.header_section01_text1 > a {
    cursor: pointer;
    color: #000000;
    font-family: 'HiraKakuProN-W4', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: normal;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 22.9rem;
    height: 6rem;
    transition: background 0.3s;
}

.header_section01_text1 > a:hover {
    background-color: #ff9914;
    color: #ffffff!important;
}

.header_section01_text1.active > a,
.header_section01_text1.active > a:hover {
    background-color: #ff9914;
    color: #ffffff;
}

.header_section01_text1.notactive > a,
.header_section01_text1.notactive > a:hover {
    background-color: transparent!important;
    color: #000000!important;
    width: 23rem;
}

.header_section01_text1 > ul {
    background-color: #fff;
    box-shadow: 0rem 0rem 0.8rem rgba(24,24,24,0.35);
    flex-direction: column;
    justify-content: center;
    align-content: center;
    position: absolute;
    top: 6rem;
    left: 0rem;
    width: 22.9rem;
    padding: 2.5rem 0rem;
    z-index: 1;
}

.header_section01_text2 > a {
    color: #000000;
    font-family: 'HiraKakuProN-W4', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1.5rem 0rem;
    transition: background 0.3s;
}

.header_section01_text2 > a:hover {
    background-color: #ff9914;
    color: #ffffff!important;
}

#children {
    display: none;
}

.page_contact {
    background-color: #ff9914;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 4rem;
    right: 0rem;
    width: 6.3rem;
    height: 19.3rem;
    padding-right: 1.2rem;
    transition: transform 0.3s;
    transform: translateX(1.5rem);
    z-index: 10;
}

.page_contact:hover {
    transform: translateX(0rem);
}

.page_contact::before {
    border-style: solid;
    border-width: 1.6rem 1.6rem 0rem 0rem;
    border-color: #ffc476 transparent transparent transparent;
    content: '';
    position: absolute;
    top: 0rem;
    left: 0rem;
    width: 0rem;
    height: 0rem;
}

.page_contact_icon {
    width: 2.7rem;
    height: 2.7rem;
    margin-bottom: 1rem;
}

.header_section01_text5 {
    color: #fff;
    font-family: 'HiraKakuProN-W4', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: normal;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
}

.global_nav {
    width: 100%;
    height: 100%;
}

.global_nav > ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: inherit;
    height: inherit;
}

#menu_btn_check {
    display: none;
}

.global_nav .menu_btn {
    display: none;
    justify-content: center;
    align-items: center;
    width: 5rem;
    height: 5rem;
    z-index: 20;
}

.global_nav .menu_btn::after {
    content: 'MENU';
    color: #474747;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 2.3rem;
    font-weight: bold;
    letter-spacing: -0.15rem;
    position: absolute;
    top: 4.8rem;
    left: -0.5rem;
}

.global_nav .menu_btn span,
.global_nav .menu_btn span::before,
.global_nav .menu_btn span::after {
    background-color: #474747;
    border-radius: 0rem;
    content: '';
    position: absolute;
    width: 6rem;
    height: 0.8rem;
}

.browser_ie .global_nav .menu_btn span {
    transform: translateX(-3rem);
}

.global_nav .menu_btn span {
    background-color: #474747;
    transition: background 0.1s;
}

.global_nav .menu_btn span::before {
    bottom: 1.5rem;
    transition: transform 0.3s;
}

.global_nav .menu_btn span::after {
    top: 1.5rem;
    left: 0rem;
    transition: transform 0.3s;
}

#menu_btn_check:checked ~ .menu_btn {
    position: fixed;
    top: 3rem;
    right: 4rem;
}

#menu_btn_check:checked ~ .menu_btn::after {
    content: '';
}

#menu_btn_check:checked ~ .menu_btn span {
    background-color: transparent;
}

#menu_btn_check:checked ~ .menu_btn span::before {
    left: -0.5rem;
    bottom: -1.4rem;
    width: 8.6rem;
    height: 0.7rem;
    transform: rotate(45deg);
}

#menu_btn_check:checked ~ .menu_btn span::after {
    top: 1.5rem;
    left: -0.6rem;
    width: 8.6rem;
    height: 0.7rem;
    transform: rotate(-45deg);
}

#menu_btn_check:checked ~ ul {
    transform: translateX(0vw);
}

.footer_section01 {
    background-color: #eaeaea;
    position: relative;
}

.footer_section01 .section_chunk1 {
    position: relative;
}

.footer_section01 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.footer_section01 .section_block1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    width: 40%;
    height: 28rem;
    padding-top: 2.8rem;
    padding-left: 1.2rem!important;
}

.footer_section01_logo {
    width: 43.3rem;
    height: 9.9rem;
}

.footer_section01_text1 {
    color: #000000;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 2rem;
    font-weight: 300;
    margin-top: 3rem;
    margin-left: 2.4rem;
}

.footer_section01_text1 .aux1 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: normal;
}

.footer_section01 .section_block2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    width: 60%;
    height: 28rem;
    padding: 6.2rem!important;
}

.footer_section01 .section_block2 > ul {
    padding-left: 2.3rem;
}

.footer_section01 .section_block2 > ul:nth-of-type(1) {
    width: 47%;
}

.footer_section01 .section_block2 > ul:nth-of-type(2) {
    width: 37%;
}

.footer_section01 .section_block2 > ul > li::before {
    background-color: #ff7600;
    border-radius: 0.9rem;
    content: '';
    color: #fff;
    position: absolute;
    top: 0.6rem;
    left: -2.1rem;
    width: 1.5rem;
    height: 1.5rem;
}

.footer_section01_text2 {
    color: #000000;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 2rem;
    font-weight: 300;
}

.footer_section01_text3 {
    padding-bottom: 1rem;
}

.footer_section01_text3 a {
    color: #000000;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 2rem;
    font-weight: 300;
}

.footer_section01_text4 {
    padding-bottom: 0.5rem;
}

.footer_section01_text4 a {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
}

.footer_section02 {
    background-color: #656565;
    position: relative;
}

.footer_section02 .section_chunk1 {
    position: relative;
}

.footer_section02 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    min-width: 100vw;
    max-width: 100vw;
}

.footer_section02 .section_block1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 7rem
}

.footer_section02_text1 {
    color: #ffffff;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
}

.wpcf7-spinner {
    display: none;
}

.wpcf7-not-valid-tip {
    font-size: 1.4rem;
}

.wpcf7 form .wpcf7-response-output {
    display: none;
}

#wpcf7cpcnf {
    width: 100%;
}

#wpcf7cpcnf th {
    border-top: 0.2rem solid #ededed;
    width: 22.5rem;
    padding: 1.7rem 1.5rem;
    padding-right: 0rem;
}

#wpcf7cpcnf th p {
    color: #4d83aa;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.4rem;
    font-weight: normal;
}

#wpcf7cpcnf th:nth-last-of-type(1),
#wpcf7cpcnf td:nth-last-of-type(1) {
    border-bottom: 0.2rem solid #ededed;
}

#wpcf7cpcnf td {
    border-top: 0.2rem solid #ededed;
    width: 79rem;
    padding: 1.7rem 1.5rem;
    padding-right: 0rem;
}

.wpcf7cp-btns .wpcf7cp-cfm-edit-btn {
    background-color: #eaeaea;
    border: none;
    border-radius: 0rem;
    color: #000;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    letter-spacing: -0.15rem;
    position: relative;
    width: 18.7rem;
    height: 5.5rem;
}

.wpcf7cp-btns .wpcf7cp-cfm-submit-btn {
    background-color: #ff7600;
    border: none;
    border-radius: 0rem;
    color: #fff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    letter-spacing: -0.15rem;
    position: relative;
    width: 18.7rem;
    height: 5.5rem;
}

/* Confirm Plus Contact Form 7 Bugfix */

.wpcf7cp-form-hide {
    position: absolute;
}

div#wpcf7cpcnf {
    text-align: center;
    position: relative;
    z-index: 1;
}

#page_top {
    background-color: #656565;
    border-radius: 7.5rem;
    text-decoration: none;
    position: fixed;
    right: 6.4rem;
    bottom: 2.3rem;
    width: 7.5rem;
    height: 7.5rem;
    display: none;
    z-index: 99;
}

#page_top.fixed {
    position: absolute;
    right: 6.4rem;
    bottom: 37.3rem;
}

#page_top::after {
    border-top: 0.3rem solid #fff;
    border-left: 0.3rem solid #fff;
    content: '';
    position: absolute;
    top: 3rem;
    left: 2.25rem;
    width: 3rem;
    height: 3rem;
    transform: rotate(45deg);
}


/* --------------------
 *   for browser
 * -------------------- */

body.browser_ie .ie {
    position: relative;
}

body.browser_edge .edge {
    position: relative;
}

body.browser_chrome .chrome {
    position: relative;
}

body.browser_firefox .firefox {
    position: relative;
}

body.browser_safari .safari {
    position: relative;
}

/* --------------------
 *   for platform
 * -------------------- */

body.os_windows .windows {
    position: relative;
}

body.os_android .android {
    position: relative;
}

body.os_ios .ios {
    position: relative;
}

body.os_macintosh .macintosh {
    position: relative;
}

@media screen and (min-width: 769px) and (max-width: 1200px) {

    /* --------------------
     *   html (elastic)
     * -------------------- */


}

@media screen and (max-width: 840px) {

    /* --------------------
     *   html
     * -------------------- */

    .nobr {
        white-space: normal;
    }

    .page_frame {
        min-width: 100%;
        max-width: 100%;
    }

    .page_frame_max {
        max-width: 100%;
    }

    .page_frame_over {
        min-width: 100%;
    }

    .spshow_f {
        display: flex;
    }

    .spshow_i {
        display: inline;
    }

    .spshow_ib {
        display: inline-block;
    }

    .spshow_if {
        display: inline-flex;
    }

    .spshow {
        display: block;
    }

    .sphide_f,
    .sphide_i,
    .sphide_ib,
    .sphide_if,
    .sphide {
        display: none;
    }

    header, main {
        overflow-x: hidden;
    }

    main {
        margin-top: 13rem;
    }

    .header_section01 {
        background-color: #fff;
        box-shadow: 0rem 0rem 1.1rem rgba(24,24,24,0.27);
        position: fixed;
        top: 0rem;
        left: 0rem;
        width: 100vw;
        z-index: 16;
    }

    .header_section01 .section_chunk1 {
        border-bottom: none;
    }

    .header_section01 .section_block1 {
        flex-direction: row;
    }

    .header_section01 .section_block1 h1 {
        line-height: 0.4;
        text-align: left;
        height: 13rem;
        padding-left: 5rem;
    }

    .header_section01_logo {
        width: 23.4rem;
        height: 8.6rem;
        transform: translateY(-0.8rem);
    }

    .header_section01_text1 > a {
        border-bottom: 0.3rem solid #eaeaea;
        font-size: 3.8rem;
        font-weight: 500;
        justify-content: flex-start;
        width: 100vw;
        height: 12.7rem;
        padding-left: 2rem;
    }

    .header_section01_text1.notactive > a,
    .header_section01_text1.notactive > a:hover {
        width: 100vw;
    }

    .header_section01_text1.notactive::after {
        content: '+';
        font-size: 5.4rem;
        font-weight: normal;
        position: absolute;
        top: 1.6rem;
        right: 3.6rem;
    }

    .header_section01_text1.notactive.expand::after {
        content: '-';
        font-size: 5.4rem;
        font-weight: normal;
        position: absolute;
        top: 1.6rem;
        right: 4rem;
        transform: scaleX(1.5);
    }

    .header_section01_text1 > ul {
        background-color: #dedede;
        box-shadow: none;
        position: relative;
        top: auto;
        left: auto;
        width: 100vw;
        padding: 0rem 0rem;
    }

    .header_section01_text2 {
        border-bottom: 0.4rem solid #f3f3f3;
    }

    .header_section01_text2:nth-last-of-type(1) {
        border-bottom: 0.3rem solid #eaeaea;
    }

    .header_section01_text2 > a {
        font-size: 3.2rem;
        align-items: flex-start;
        height: 9.5rem;
        padding: 0rem 0rem;
        padding-left: 7rem;
    }

    .page_contact {
        display: none;
    }

    .global_nav {
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: -1.5rem;
        right: 3.8rem;
        width: auto;
    }

    .global_nav > ul {
        background-color: #f1f1f1;
        box-shadow: inset 0rem 0rem 1.1rem rgba(24,24,24,0.27);
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        position: fixed;
        top: 13rem;
        bottom: 0rem;
        left: 0rem;
        width: 100vw;
        height: auto;
        z-index: 10;
        transform: translateX(105vw);
        transition: transform 0.5s;
        overflow: auto;
    }

    .global_nav > ul li {
        font-size: 4rem;
        text-align: center;
        padding: 0rem;
    }

    .global_nav .menu_btn {
        display: flex;
    }

    .footer_section01_logo {
        width: 64.1rem;
        height: 14.7rem;
    }

    .footer_section01 .section_block2 {
        display: none;
    }

    .footer_section01 .section_block1 {
        justify-content: center;
        align-items: center;
        width: 100vw;
        height: 29.5rem;
        padding-top: 0rem;
        padding-left: 0rem!important;
    }

    .footer_section01_text1 {
        margin-top: 1.5rem;
    }

    .footer_section02 .section_block1 {
        height: 9rem;
    }

    .wpcf7-not-valid-tip {
        font-size: 3rem;
    }

    #wpcf7cpcnf tr {
        display: flex;
        flex-direction: column;
    }

    #wpcf7cpcnf th p,
    #wpcf7cpcnf td p {
        font-size: 3rem;
    }

    #wpcf7cpcnf th {
        border: none;
        width: 79rem;
    }

    #wpcf7cpcnf th:nth-last-of-type(1),
    #wpcf7cpcnf td:nth-last-of-type(1) {
        border: none;
    }

    #wpcf7cpcnf td {
        border: none;
    }

    .wpcf7cp-btns .wpcf7cp-cfm-edit-btn {
        font-size: 3.6rem;
        height: 12.2rem;
    }

    .wpcf7cp-btns .wpcf7cp-cfm-submit-btn {
        font-size: 3.6rem;
        width: 50rem;
        height: 12.2rem;
    }

    #page_top {
        right: 3.2rem;
        bottom: 2.3rem;
    }

    #page_top.fixed {
        right: 3.2rem;
        bottom: 41rem;
    }
}

@media screen and (max-width: 840px) and (orientation: landscape) {

}
